body {
margin: 0;
padding: 0;
box-sizing: border-box;
}

h1.title{
	color: white;
}


.tuitt-button{
	background-color: #c2195b;
}

div.right-nav{
	position: sticky;
	text-align: right;

}
li.nav{
	text-align: right;
}

button.apply-button{
	background-color:#c2195b ;
}

h2.subtitle{
	color: white;
	font-family: sans-serif;
	font-size: 15px;
	margin-left: 75%;

}
div.container{
	margin-right: 50px;
	text-align: right;

}

li.nav-logo{
	margin-top: -60px;
}
li.nav{
	float: left;
	margin-top: 20px;
	padding: 1%;
	right:-25px;
}
#bg-image{
	margin-top: 100px;
	min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: cover;
}
.title-2{
	left: 50%;
}
.front-bg{
	background-color: rgba(0,0,0,0.5);
	min-height: 50vh;
}
h2.title-2{
  text-align: center;
}


section.intro{
	text-align: center;
	width: 2000px;
	height: 200px
}
.book-button{
	left: center;
}
button.book-button{
	background-color: #336589;
}
section.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	width: 2000px;
	height: 200px;

}

